# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.apply.config.esx.network.firewall_rule_sets.error                   = "firewall_rule_sets「{1}」組態失敗:「{2}」"
com.vmware.esx.network.firewallRuleSet.enable.invalidate         = "無法為「{1}」規則集設定啟用/停用，此規則集由系統服務擁有。"
com.vmware.esx.network.firewallRuleSet.ip.invalidate          = "無法為「{1}」規則集設定允許的 IP，此規則集由系統服務擁有。"
